ON_TextureCoordinates Class Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h>`

## Public Member Functions

| ON_TextureCoordinates ()

## Public Attributes

ON_MappingTag | m_tag
int | m_dim
ON_SimpleArray< ON_3fPoint > | m_T

## Detailed Description

Definition at line 967 of file opennurbs_mesh.h.

## Constructor & Destructor Documentation

ON_TextureCoordinates::ON_TextureCoordinates | ( |  | ) |

## Member Data Documentation

int ON_TextureCoordinates::m_dim

Definition at line 973 of file opennurbs_mesh.h.

ON_SimpleArray<ON_3fPoint> ON_TextureCoordinates::m_T

Definition at line 974 of file opennurbs_mesh.h.

ON_MappingTag ON_TextureCoordinates::m_tag

Definition at line 972 of file opennurbs_mesh.h.

The documentation for this class was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h